const rollbackIncrementalImport = async ({
  eventsTableName,
  query,
  escapeId
}) => {
  const incrementalImportTableAsId = escapeId(`${eventsTableName}-incremental-import`);
  await query(`DROP TABLE IF EXISTS ${incrementalImportTableAsId};`);
};

export default rollbackIncrementalImport;
//# sourceMappingURL=rollback-incremental-import.js.map